
/*:root{*/
/*    --black:#16151a;*/
/*    --black0:#222;*/
/*    --pure-white:#ffffff;*/
/*    --primary-color:#25A0D7;*/
/*    --th-color: #888;*/
/*    !* --secondary-color: #808284; *!*/
/*    --secondary-color: #B9B9BC;*/
/*    --border-color:#dee2e6;*/
/*    !* --border-color:var(--th-color) *!*/
/*    --oof-white:#F1EFEF;*/
/*    --ovelay :rgba(0, 0, 0, 0.7);*/
/*    --primary-color-btn:#02567b;*/
/*    --red:red*/
/*}*/

/*!* .rtl a.btn.btn-slider {*/
/*   margin-right: 0px;*/
/*   margin-left: 30px;*/
/*} *!*/

/*!* /////////////////////btns///////////////////////////////////// *!*/
/*a.btn.btn-slider {*/
/*    display: block;*/
/*    white-space: nowrap;*/
/*    color:var(--pure-white);*/
/*    font-size: 14px;*/
/*    font-weight: 500;*/
/*    background-color: var(--primary-color);*/
/*    border-radius: 12px;*/
/*    padding: 0 35px;*/
/*    display: inline-block;*/
/*    height: 50px;*/
/*    min-width: 100px;*/
/*    line-height: 50px;*/
/*    margin: 15px 0px;*/
/*    transition: all 400ms ease;*/
/*    -webkit-transition: all 400ms ease;*/
/*    !* box-shadow: 0 0 10px #000;*/
/*    -webkit-box-shadow: 0 0 10px #000; *!*/
/*    !* margin-right: 30px; *!*/
/*}*/
/*a.btn.btn-slider:hover {*/
/*    background-color: var(--primary-color-btn);*/
/*    color:var(--pure-white);*/
/*    border-color: var(--primary-color-btn) !important;*/
/*}*/
/*.btn-contact{*/
/*    background: transparent !important;*/
/*    border-color: var(--primary-color) !important;*/
/*    color: var(--primary-color)!important;*/
/*}*/
/*.btn-contact:hover {*/
/*    !* background-color: var(--primary-color); *!*/
/*    border-color: var(--primary-color-btn) !important;*/
/*    color: var(--primary-color-btn) !important;*/
/*}*/
/*.btn-partner{*/
/*    font-size: 14px !important;*/
/*    padding: 0 25px !important;*/
/*    min-width: 43px !important;*/
/*    letter-spacing:1px;*/
/*}*/

/*!* .btn-partner:hover {*/
/*    opacity:0.7 !important;*/
/*    background-color: var(--pure-white);*/
/*} *!*/
/*a.btn.btn-slider2 {*/
/*    display: block;*/
/*    white-space: nowrap;*/
/*    color: var(--pure-white);*/
/*    font-size: 15px;*/
/*    font-weight: 500;*/
/*    background-color: var(--secondary-color);*/
/*    border-radius: 12px;*/
/*    padding: 0 35px;*/
/*    display: inline-block;*/
/*    height: 50px;*/
/*    min-width: 100px;*/
/*    line-height: 50px;*/
/*    margin: 15px 0px;*/
/*    transition: all 400ms ease;*/
/*    -webkit-transition: all 400ms ease;*/
/*    !* box-shadow: 0 0 10px #000;*/
/*    -webkit-box-shadow: 0 0 10px #000; *!*/
/*}*/
/*a.btn.btn-slider2:hover {*/
/*    background-color: var(--primary-color);*/
/*}*/

/*.btn-raised{*/
/*    display: block;*/
/*    white-space: nowrap;*/
/*    color: var(--pure-white) !important;*/
/*    font-size: 14px;*/
/*    font-weight: 500;*/
/*    background-color: var(--primary-color);*/
/*    border:1px solid var(--primary-color) !important;*/
/*    border-radius: 12px;*/
/*    padding: 0 35px;*/
/*    display: inline-block;*/
/*    height: 50px;*/
/*    min-width: 100px;*/
/*    line-height: 50px;*/
/*    margin: 15px 0px;*/
/*    transition: all 400ms ease;*/
/*    -webkit-transition: all 400ms ease;*/
/*    !* margin-right: 30px; *!*/
/*}*/
/*.btn-raised:hover{*/
/*    background-color: var(--pure-white);*/
/*    color: var(--primary-color) !important;*/
/*}*/

/*!* .modal-footer .btn-style1 {*/
/*    display: block;*/
/*    white-space: nowrap;*/
/*    color:var(--pure-white);*/
/*    font-size: 14px;*/
/*    font-weight: 500;*/
/*    background-color: var(--primary-color);*/
/*    border-radius: 12px;*/
/*    padding: 0 35px;*/
/*    display: inline-block;*/
/*    height: 50px;*/
/*    min-width: 100px;*/
/*    line-height: 50px;*/
/*    margin: 15px 0px;*/
/*    transition: all 400ms ease;*/

/*} *!*/

/*.btn.btn-style1 , .btn-model1 , .btn-model2 {*/
/*    display: block;*/
/*    white-space: nowrap;*/
/*    color:var(--pure-white);*/
/*    font-size: 14px;*/
/*    font-weight: 500;*/
/*    background-color: var(--primary-color);*/
/*    border-radius: 12px;*/
/*    padding: 0 35px;*/
/*    display: inline-block;*/
/*    height: 50px;*/
/*    min-width: 100px;*/
/*    line-height: 50px;*/
/*    margin: 15px 0px;*/
/*    transition: all 400ms ease;*/
/*    margin-right: 30px;*/
/*}*/
/*.btn-model1 , .btn-model2 {*/
/*    border:none;*/
/*    margin-right: 10px;*/

/*}*/
/*.btn-model1:hover{*/
/*    background-color: var(--primary-color);*/
/*    opacity:0.7*/
/*}*/

/*.btn-model2 {*/
/*    background:var(--red);*/
/*}*/
/*.btn-model2:hover{*/
/*    background-color: var(--red);*/
/*    opacity:0.7*/
/*}*/

/*.rtl .btn.btn-style1 {*/
/*    margin-right: 0px;*/
/*    margin-left: 30px;*/
/*}*/
/*.btn.btn-style1:hover {*/
/*    !* color: var(--primary-color);*/
/*    border-color:1px solid var(--primary-color);*/
/*    background: var(--pure-white); *!*/
/*    opacity:0.8;*/
/*}*/
/*.btn.btn-style1 span.button-text {*/
/*    display: inline-block;*/
/*    font-weight: 600;*/
/*}*/

/*.btn-slider-edit{*/
/*    padding:0 15px !important;*/
/*    font-size: 16px !important;*/
/*}*/
/*.btn-request{    background: var(--pure-white) !important;*/
/*    color: var(--primary-color) !important;*/
/*}*/


/*a.btn.btn-style2 {*/
/*    display: block;*/
/*    white-space: nowrap;*/
/*    border:1px solid var(--pure-white);*/
/*    color:var(--pure-white);*/
/*    font-size: 14px;*/
/*    font-weight: 500;*/
/*    background-color: transparent;*/
/*    border-radius: 12px;*/
/*    padding: 0 35px;*/
/*    display: inline-block;*/
/*    height: 50px;*/
/*    min-width: 100px;*/
/*    line-height: 50px;*/
/*    margin: 15px 0px;*/
/*    transition: all 400ms ease;*/
/*    -webkit-transition: all 400ms ease;*/
/*    !* box-shadow: 0 0 10px #000;*/
/*    -webkit-box-shadow: 0 0 10px #000; *!*/
/*}*/
/*a.btn.btn-style2:hover {*/
/*    background-color:var(--pure-white);*/
/*    color:var(--primary-color);*/
/*}*/


/*.btn-width{*/
/*    width: 195px;*/
/*}*/
/*.btn-width2{*/

/*    width: 185px;*/

/*}*/


/*.venor-price-box a.btn.btn-style1 {*/
/*    margin-right: 0;*/
/*}*/

/*.typed-section a.btn.btn-style1 {*/
/*    margin-top: 0;*/
/*}*/


/*.btn-model1{*/
/*    display: block;*/
/*    white-space: nowrap;*/
/*    color:var(--pure-white);*/
/*    font-size: 14px;*/
/*    font-weight: 500;*/
/*    background-color: var(--primary-color);*/
/*    border-radius: 12px;*/
/*    padding: 0 35px;*/
/*    display: inline-block;*/
/*    height: 50px;*/
/*    min-width: 100px;*/
/*    line-height: 50px;*/
/*    margin: 15px 0px;*/
/*    transition: all 400ms ease;*/

/*}*/
/*.modal-header .close {*/
/*    margin: -1rem 0 auto;*/
/*}*/


/*!* h3.blog-section-subtitle {*/
/*    font-size: 14px;*/
/*    line-height: 1;*/
/*    white-space: nowrap;*/
/*    letter-spacing: 0;*/
/*    font-weight: 400;*/
/*    color: var(--th-color);*/
/*    text-transform: uppercase;*/
/*    text-align: center;*/
/*}*/
/*h3.blog-section-subtitle::before {*/
/*    content: '';*/
/*    width: 20px;*/
/*    height: 1px;*/
/*    background: #696970;*/
/*    display: inline-block;*/
/*    position: relative;*/
/*    bottom: 5px;*/
/*    margin-right: 10px;*/
/*}*/



/*.portfolio-section h3,.e-calc ,.e-forms {*/
/*    font-size: 42px;*/
/*    line-height: 51px;*/
/*    font-weight: 500;*/
/*    color:var(--black);*/
/*    margin-top: 15px;*/
/*    margin-bottom: 65px;*/
/*    text-align: center;*/
/*}*/
/*.portfolio-section h3 span {*/
/*    color: var(--primary-color);*/
/*} *!*/


/*.rtl h3.blog-section-subtitle::before {*/
/*    margin-right: 0px;*/
/*    margin-left: 10px;*/
/*}*/

/*.title-wrapper{*/

/*    padding:3rem 0;*/
/*}*/
/*.title-wrapper .heading1 {*/
/*    word-spacing: 3px;*/
/*    font-size: 14px;*/
/*    line-height: 1;*/
/*    white-space: nowrap;*/
/*    letter-spacing: 0px;*/
/*    font-weight: 400;*/
/*    color: var(--th-color);*/
/*    text-transform: uppercase;*/
/*    text-align: center;*/
/*}*/


/*.title-wrapper .heading1::before {*/
/*    content: '';*/
/*    width: 20px;*/
/*    height: 1px;*/
/*    background: #696970;*/
/*    display: inline-block;*/
/*    position: relative;*/
/*    bottom: 5px;*/
/*    margin-right: 10px;*/
/*}*/
/*.rtl .title-wrapper .heading1::before {*/
/*    margin-right: 0px;*/
/*    margin-left: 10px;*/
/*}*/

/*.title-wrapper .heading2 {*/
/*    font-size: 42px;*/
/*    line-height: 51px;*/
/*    font-weight: 500;*/
/*    color:var(--black);*/
/*    margin-bottom: 20px;*/
/*    text-align: center;*/

/*}*/

/*.title-wrapper .heading2 span {*/
/*    color: var(--primary-color);*/
/*}*/
/*!* ////////////////btn //////////////////!*/*/


/*!* Range Slider Styles *!*/
/*.cus-range {*/
/*    -webkit-appearance: none;*/
/*    width: 100%;*/
/*    height: 25px;*/
/*    outline: none;*/
/*    border-radius: 20px;*/
/*    margin: 10px 0;*/
/*    background-color: #ddd;*/
/*    background:  #ddd;*/
/*}*/

/*.cus-range::-webkit-slider-thumb {*/
/*    -webkit-appearance: none;*/
/*    appearance: none;*/
/*    width: 25px;*/
/*    height: 25px;*/
/*    border-radius: 50%;*/
/*    background:var(--primary-color);*/
/*    background-color: var(--primary-color);*/
/*    cursor: pointer;*/
/*    border: 2px solid var(--pure-white);*/
/*    transition: background-color 0.15s ease-in-out;*/

/*}*/
